body {
  max-width: 640px;
  padding: 0.5em;
  margin: 0 auto;
  font-family: Calibri, sans-serif;
}

h1 {
  font-size: 3em;
  font-weight: normal;
  color: #637052;
  border-color: black;
  border-width: thin;
  border-top-style: solid;
  border-bottom-style: solid;
  text-align: center;
  padding: 0.25em;
}

h2 {
  font-size: 1.8em;
  font-weight: normal;
  color: #aa620d;
  text-align: center;
}

h3 {
  font-size: 1em;
  font-weight: normal;
  color: #404040;
  margin: 2em 0 0.75em;
  text-decoration: underline;
}

h4 {
  font-weight: normal;
  font-style: italic;
  margin-bottom: 0.75em;
}

ul {
  line-height: 1.6;
  margin: 0.75em 0 2em;
}

li {
  font-size: 0.9em;
  color: #5e2c16;
}

li::marker {
  content: "❖   "; /* "\002756" */
}

.price, .apply {
  font-size: 1.2em;
}

.apply {
  color:#0070c0;
}

h1 span {
  font-weight: bold;
}

